C+
C NAME:
C	AskWhatEntry
C CALLING SEQUENCE:
	subroutine AskWhatEntry(iP,iC,cPrmpt)
C CALLS:
C	LocFirstLen
C PURPOSE:
C	Internal use only.
C MODIFICATION HISTORY:
C	SEP-1994, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	iP
	    integer	iC
	    character	cPrmpt*(*)

	I = 1				! Find entry #
	do while (I .ne. iP)		! Count items until iP is reached
	    I = I+LocFirstLen(',',cPrmpt(I+1:))
	    iC = iC+1
	end do

	return
	end
